%define name metadata-service
%define version 0.1.4
%define release 1

Summary: The metadata service
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildArchitectures: noarch
Vendor: Manuel Amador (Rudd-O) <rudd-o@amautacorp.com>
Packager: Manuel Amador (Rudd-O) <rudd-o@amautacorp.com>
URL: http://www.amautacorp.com/staff/Rudd-O/projects/search-services/
Requires: python >= 2.3.4, python-inotify, python-UnixSocketTransport, python-pgtools, /sbin/blkid, ZODB3 >= 3.3.1

%description
The metadata service is a powerful combination of an indexer and a search
engine for all kinds of documents.

The metadata service is part of the Search services project.

%prep
rm -rf $RPM_BUILD_ROOT

%setup
%configure

%build


%install
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%prefix/bin/*
%prefix/lib
%doc %prefix/share/doc/%name-%version
%config %{_sysconfdir}/metadata-service.conf
%{_localstatedir}/lib/metadata-service
